services:
  backend:
    image: "${REGISTRY_PREFIX}/backend:${IMAGE_TAG}"

  ml:
    image: "${REGISTRY_PREFIX}/ml:${IMAGE_TAG}"

  tests:
    image: "${REGISTRY_PREFIX}/backend-tests:${IMAGE_TAG}"

  migrations:
    image: "${REGISTRY_PREFIX}/backend-migrations:${IMAGE_TAG}"
